color: null
fieldLayouts:
  9073ed24-1100-4ee8-bfda-6c3a86247624:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-23T18:26:54+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a5ea4d4e-3c20-4cf7-84af-f610622ce0bf
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T18:48:12+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5c4e840-ebc2-477a-9a30-6e02ea99100d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T18:26:54+00:00'
            elementCondition: null
            fieldUid: 80b3cd04-d29f-4949-9e18-19c19077a555 # Hero Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15cf36ad-79b5-46d1-8e23-d973a9ae77b3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T18:26:54+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c09242c1-cd01-4e79-accf-ed09d88e08f6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T18:29:37+00:00'
            elementCondition: null
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e808eb16-62ce-406a-83db-01e67162f7e0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T18:26:54+00:00'
            elementCondition: null
            fieldUid: c804bbc7-36a5-4dce-a16f-a893c82e30fb # Call To Action
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dd0e690c-4c98-4941-91fc-c930caec3cc5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d554da7e-2c2e-4f95-88e5-7694715a39bf
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:43:51+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9d690d67-d5db-4024-aad9-bf19b20bfa15
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 4b1f4ce7-2ddf-4adb-a1a2-7c4f3c37352b
        userCondition: null
handle: benefits
hasTitleField: true
icon: null
name: Benefits
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
